/* about_banner_section_start */
.about_banner_section_start{
    height: 400px;
    /* background-color: #0898D7; */
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 100px;
}
.about_banner_section_start::before{
    content: "";
    background-image: url("../images/banner1.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    /* opacity: 0.6; */
}
.about_banner_section_title{
    position: relative;
    vertical-align: middle;
}
.about_banner_section_title_up{

}
.about_banner_section_title_up hr{
    margin: 0px;
    border: none;
    width: 5%;
    height: 3px;
    background-color:#FBC300;
    display: inline-block;
    vertical-align: middle;
    color:#FBC300;;
    opacity: 1;
}
.about_banner_section_title_up p{
    margin: 0px;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    color: white;
    padding-left: 10px;
}
.about_banner_section_title_down{

}
.about_banner_section_title_down h1{
    text-transform: capitalize;
    font-size: 60px;
    font-weight:bold;
    color: white;
}
/* about_banner_section_end */

/* brand_experience_section_start */
.brand_experience_section_start{
    background-color: #F9F9F9;
}
.brand_experience_left{
    display: flex;
    justify-content:flex-start;
    align-items: center;
}
.brand_experience_left_one{

}
.brand_experience_left_one h3{
    margin-bottom: 2px;
    font-weight:normal;
    color: #6B6B6B;
}
.brand_experience_left_one hr{
    opacity: 1;
    margin: 0px;
    border: none;
    height: 3px;
    width: 100%;
    background-color: #FFD81B;
}
/* left_end */
.brand_experience_right{

}
/* brand_experience_section_end */
/* our_approach_to_section_start */
.our_approach_to_section_start{

}
.our_approach_to_section_left{

}
.our_app_to_left_up{

}
.our_app_to_left_up hr{
    border: none;
    opacity: 1;
    width: 40%;
    height: 2px;
    background-color:#6556BD;
}
.our_app_to_left_up p{
    font-family: 'Oswald', sans-serif;
    margin-bottom: 0px;
    text-transform: capitalize;
}
.our_app_to_left_up h3{
    font-family: 'Oswald', sans-serif;
    margin-bottom: 0px;
    text-transform: capitalize;
    font-weight: 500;
    color: #806554;
    font-size: 24px;
}
.our_app_to_left_down{
    text-align: center;
}
.our_app_to_left_down hr{
    opacity: 1;
    border: none;
    width: 20%;
    height: 2px;
    background-color: red;
    display: inline-block;
    margin: 0px;

}
.our_app_to_left_down p{
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
/* left_end */
.our_approach_to_section_right{margin-top: 40px;}
.our_approach_to_ri_one{
    text-align: center;
    box-shadow: 0px 0px 4px 1px powderblue;
    height: 160px;
}
.our_approach_to_ri_one_img{

}
.our_approach_to_ri_one_para{

}
.our_approach_to_ri_one_para p{
    margin: 0px;
    color: #6a6a6a;
    font-weight: 500;
}
/* our_approach_to_section_end */
/* facebook_ads_management_start */
.facebook_ads_management_start{background: #f3f3f3;padding: 50px 0;}
.facebook_ads_management_title{
    text-align: center;
}
.facebook_ads_management_title h1{
    margin: 0px;
    text-transform: capitalize;
    color: #3F3F3D;
    font-family: 'Oswald', sans-serif;
}
.facebook_ads_management_title hr{
    opacity: 1;
    border: none;
    width: 5%;
    height: 3px;
    background-color: red;
    display: inline-block;
    margin: 0px;
}
.facebook_ads_management_title p{

}
/* .facebook_ads_management_tab_section */
.facebook_ads_management_tab_section{

}
.facebook_ads_management_tab_left{

}
.facebook_ads_management_tab_left .nav-pills .nav-link {
    background-color: #ffffff;
    text-align: left;
    color: black;
    font-weight:bold;
    font-size:22px;
    margin:3px 0px;
    border-radius:0px;
}

.nav-pills .nav-link {
    border-radius: var(--bs-nav-pills-border-radius);
}
/* left_end */
.facebook_ads_management_tab_right{
    /*height: 280px;*/
    overflow: hidden;
}
/* facebook_ads_management_end */

.facebook_ads_mana_right_left{
    text-align: center;
}
.e_facebook_ads_mana_r_left{background: #fff;border: 1px solid #ccc;border-radius: 10px;overflow: hidden;}
/* left_end */
.e_facebook_ads_mana_r_right{/* background: #fff; *//* padding: 10px; *//* border-radius: 10px; *//* border: 1px solid #ccc; */}
.e_facebook_ads_mana_r_right p{
    font-size: 14px;
    line-height:22px;
    text-align: justify;
    text-transform: capitalize;
}
/* ads_agency_help_start */
.ads_agency_help_start{
    background: #f5f5f5;
    padding: 50px 0;
}
.ads_agency_help_title{
    text-align:left;
}
.ads_agency_help_title h3{
    text-transform: uppercase;
    font-weight: normal;
    color: #594E4C;
    letter-spacing: 4px;
    text-align: left;
    font-size: 22px;
}
.ads_agency_help_title p{
    color: #7B7774;

}
.ads_agency_help_title_img{

}
.ads_agency_help_para{

}
.ads_agency_help_para p{
    color: #018174;
    font-weight: normal;
}
.ads_agency_help_para span{
    font-weight: bold;
}
.ads_agency_help_para_btn{
    text-align: center;
}
.ads_agency_help_para_btn .btn{
    background-color: #3775C8;
    color: white;
}
/* ads_agency_help_end */
/* talk_with_our_repre_section_start */
.talk_with_our_repre_section_start{

}
.talk_with_our_repre_main{

}
/* talk_with_our_repre_section_end */
/* precision_section_start */
.precision_section_start{
    background-color: #E2F6FF;
}
.precision_section_title{
    text-align: center;
}
.precision_section_title h2{
    font-family: 'Oswald', sans-serif;
    font-weight:normal;
    margin-bottom: 0px;
}
.precision_section_title hr{
    opacity: 1;
    border: none;
    width: 3%;
    height: 3px;
    background-color: red;
    display: inline-block;
    margin: 0px;
}
.precision_section_title p{
    /* font-family: 'Oswald', sans-serif; */
    font-size:14px;
    font-weight:normal;
}
.precision_section_details{

}
.precision_section_one{
    text-align: center;
}
.precision_section_one_img{

}
.precision_section_one_details{

}
.precision_section_one_details p{
    font-size: 14px;
    text-transform: capitalize;
}
.precision_section_btn{
    text-align: center;
}
.precision_section_btn .btn{
    background-color: #3775C8;
    color: white;
}
.precision_section_btn .btn:hover{
    background-color:navy;
    color: white;
}
/* precision_section_end */
/* are_planing_section_start */
.we_are_planing_section_start{background: #e3e3e3;}
.we_are_planing_section_title{
    text-align: center;
}
.we_are_planing_section_title h4{
    color: #F94603;
    font-family: 'Oswald', sans-serif;
    font-size:20px;
    letter-spacing: 2px;
}
.we_are_planing_section_title h3{
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    font-weight: normal;
}
.we_are_planing_section_title h5{
    font-family: 'Oswald', sans-serif;
    text-transform: capitalize;
    letter-spacing: 2px;
}
/* extra_start */
.marketing_extra_icon{

}
.marketing_extra_icon .svg-inline--fa {
    display: var(--fa-display,inline-block);
    height: 1.5em;
    overflow: visible;
    vertical-align: -0.125em;
    /* background-color: blue; */
    /* background-color: white; */
    color: #ef0101;
}
/* extra_end */
.we_are_planing_section_details{/* box-shadow: 0px 0px 2px 2px #cce1e0; *//* transition: 0.7s; */}
.we_are_planing_section_d_one{
    background-color: #0a53be;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 2px 2px #cce1e0;
    transition: 0.7s;
}


.we_are_planing_section_d_one_up{

}
.we_are_planing_section_d_one_up p{
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    font-weight:600;
    margin: 0px;
    color: #ffa84d;
    border-bottom: 1px solid #ccc;
}
.we_are_planing_section_d_one_up h2{
    font-family: 'Poppins', sans-serif;
    margin: 0px;
    color: #fff;
    /* padding: 0; */
    /* margin: 0; */
}
.we_are_planing_section_d_one_up hr{
    opacity: 1;
    color: #0a53be;
}
.we_are_planing_section_d_one_up h4{
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    background: #0a53be;
    padding: 5px 10px;
    margin-top: 10px;
}
.we_are_planing_section_d_one_up h3{
    font-size: 15px;
    padding: 10px 0;
    color: #dddd00;
}
.we_are_planing_section_d_one_up ul{margin: 0;padding: 0;background: #fff;}
.we_are_planing_section_d_one_up ul li{
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding: 8px 10px;
}
.we_are_planing_section_d_one_up .fa-circle-check{
    color: #61CE70 !important;
}
.we_are_planing_section_d_one_up .fa-circle-xmark{
    color: #f50000;
}
/* up_end */

/* are_planing_section_end */
/* facebook_creative_packge_start */
.facebook_creative_packge_start{padding-bottom: 100px;}
.facebook_creative_packge_left{

}
.facebook_creative_packge_title{

}
.facebook_creative_packge_title h5{
    font-weight:bold;
    letter-spacing: 2px;
    font-size: 18px;
    text-transform: capitalize;
    color: black;
}
.facebook_creative_packge_left_describe{border: 1px solid #ccc;}
.facebook_creative_packge_left_describe_title{
    background-color: #EEEEEE;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.facebook_creative_packge_left_describe_title h5{
    font-size: 18px;
    margin: 0px;
}
.facebook_creative_packge_left_describe_para{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #EEEEEE;
}
.facebook_creative_packge_left_describe_para p{
    margin: 0px;
    color: #545454;
}
/* left_end */
.facebook_creative_packge_right{
    text-align: center;
    border: 1px solid #EEEEEE;
}
.facebook_creative_packge_right p{
    text-transform: capitalize;
    margin: 0px;
    font-weight: bold;
    font-size: 20px;
    color: #F87D2F;
    letter-spacing: 2px;
}
.facebook_creative_packge_right h1{
    font-family: 'Oswald', sans-serif;
}
.facebook_creative_packge_right h5{
    margin: 0px;
    color: #908589;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    text-transform: capitalize;
}
/* facebook_creative_packge_end */
/* .why_hire_Professional_facebook_start */
.why_hire_Professional_facebook_start{
    background-color: #000000;
}
.why_hire_Professional_facebook_main{
    text-align: center;
    color: white;
}
.why_hire_Professional_facebook_main h1{

}
.why_hire_Professional_facebook_main p{
    line-height: 30px;
    text-align: left;
}
.why_hire_Professional_facebook_main b{
    color: #cba200;
}
/* why_hire_Professional_facebook_end */
/* investing_in_facebook_section_start */

.investing_in_facebook_section_start{

}
.investing_in_facebook_title{
    text-align: center;
}
.investing_in_facebook_title h3{
    text-transform: uppercase;
}
.investing_in_facebook_title span{
    color: #E1A334;
}
.investing_in_facebook_title p{
    color:#3E5962;
    text-transform: capitalize;
    line-height: 26px;
}

/* whole_world_section_start */
.whole_world_section_start{

}
.whole_world_section_left{

}
.whole_world_section_left_one{
    text-align: center;
}
.whole_world_section_left_one p{
    text-transform: uppercase;
    margin: 0px;
    color: #6F6274;
    background-color: #E7E5FA;
    border-radius: 10px;
    box-shadow: 0px 2px 4px 1px plum;
}
.whole_world_section_left_one_down{
    text-align: center;
}
.whole_world_section_left_one_down p{
    margin: 0px;
    color: white;
    background-color: #4055B2;
    border-radius: 10px;
    text-transform: uppercase;

}
.whole_world_section_right{
    background-color: #E7E5FA;
    border-radius: 10px;
    box-shadow: 0px 3px 2px 1px powderblue;
}
.whole_world_section_right p{
    margin: 0px;
    line-height: 26px;
    font-weight: 500;
    font-size: 15px;
}
/* whole_world_section_end */


/* investing_in_facebook_section_end */
/* small_business_section_start */
.small_business_start{background: #f6f6f6;}
.small_business_title{
    text-align: center;
}
.small_business_title h4{
    text-transform: uppercase;
    margin: 0px;
    color: #565054;
    font-weight: normal;
}
.small_business_title hr{
    opacity: 1;
    border: none;
    display: inline-block;
    background-color: yellowgreen;
    width: 50%;
    height: 2px;
}
.small_business_title h5{
    color: #847175;
    font-size: 16px;
    text-transform: uppercase;
}
.small_business_title p{
    color: #98968A;
    margin: 0px;
    line-height: 25px;
    font-size: 14px;
    text-align: justify;
}
/* small_business_section_end */
/* review_section_start */
.review_section_start{
    background-color: #F6F6F6;
    text-align: center;
}
.review_section_title{
    text-align: center;
}
.review_section_details{

}
.review_section_one{

}
/* review_section_end */
/* faq_section_start */
.faq_section_start{

}
.faq_section_details{

}
.faq_section_details .accordion {
    --bs-accordion-btn-padding-x:0px;
    --bs-accordion-btn-padding-y: 0.7rem;
}
.faq_section_details .accordion-item{
    border: none;
}
.faq_section_details .accordion-button:focus{
    border-color: transparent;
    box-shadow: none;
    background-color:transparent;

}
.accordion_title{

}
.accordion_title h5{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    font-weight:600;
    margin-bottom: 0px;
}
/* faq_section_end */
/* agency_studio_section_start */
.agency_studio_section_start{
    background-color: #1D1D1D;
    color: white;
}
.agency_studio_section_one{

}
.agency_studio_title{

}
.agency_studio_title h4{
    text-transform: capitalize;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    margin: 0px;
    border-left: 2px solid #20B5CB;
    padding-left:4px;
    font-size: 20px;
}
.agency_studio_title p{
    font-family: 'Josefin Sans', sans-serif;
    text-transform: capitalize;
    color: #6BB0CF;
    margin:0px;
    border-left:2px solid #EBEBEB;
    padding-left:4px;
    font-size: 14px;
}
.agency_studio_para{

}
.agency_studio_para p{
    text-transform:capitalize;
    color:#C4C4C4;
    font-weight: 500;
    margin: 0px;
    font-size: 14px;
}
/* agency_studio_section_end */
